/***************************************
* STORED stp_posizioniGetByIdxCellaUdc
*
* ottiene una singola posizione data la cella richiesta e l'UDC (e quindi verifica se sono associate...)
*
* Steamware, S.E.L.
* mod: 2010.06.12
*
****************************************/
create PROCEDURE [dbo].[stp_posizioniGetByIdxCellaUdc]
(
	@UDC VARCHAR(50),
	@IdxCella INT
)
AS

	SELECT		UDC, IdxCella, CodCS, DataRif
	FROM        PosizioneUdcCorrente
	WHERE       (IdxCella = @IdxCella) AND (UDC = @UDC)
RETURN
